RubyGems Navigation menu

cucumber-core 10.1.1

Core library for the Cucumber BDD app

Versions:

  1. 11.0.0 - May 18, 2022 (43 KB)
  2. 10.1.1 - January 17, 2022 (43 KB)
  3. 10.1.0 - October 11, 2021 (43 KB)
  4. 10.0.1 - July 19, 2021 (41 KB)
  5. 10.0.0 - July 09, 2021 (41 KB)
Show all versions (37 total)

Runtime Dependencies (3):

  • cucumber-gherkin ~> 22.0, >= 22.0.0
  • cucumber-messages ~> 17.1, >= 17.1.1
  • cucumber-tag-expressions ~> 4.1, >= 4.1.0
  • Development Dependencies (6):

  • coveralls ~> 0.8, >= 0.8.23
  • rake ~> 13.0, >= 13.0.6
  • rspec ~> 3.10, >= 3.10.0
  • rubocop ~> 1.24, >= 1.24.1
  • rubocop-packaging ~> 0.5, >= 0.5.1
  • unindent ~> 1.0, >= 1.0
  • Owners:

    Pushed by:

    Authors:

    • Aslak Hellesøy, Matt Wynne, Steve Tooke, Oleg Sukhodolsky, Tom Brand

    SHA 256 checksum:

    d929773b4f821b20427876602c3698525280acf2c230bd3c33eeee1e08a25630

    Total downloads 41,632,843

    For this version 1,392,220

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3

    Links: